// cCreature.h: interface for the cCreature class.
//
//////////////////////////////////////////////////////////////////////

#ifndef cCreature_H
#define cCreature_H

//#include "cRealObject.h"
#include "cSpirit.h"

class cCreature : /*public cRealObject, */public cSpirit{
protected:
//	int Age;
	
public:
	cCreature();
	virtual ~cCreature();

};

#endif
